Subject: Borderlinx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Avnish Kumar <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhi
Date: Sun, 19 May 2013 16:10:39 +0530 (IST)

Hello Team, 

Pls see the customer's Fee dback on your service. 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	15-May-13 	Parag 	LTK121430271255X 	BX-EN-L1 	Much confusion about return of goods, after asking for all items to be returned only some were and now I am being charged 'storage fees' even though it was not my mistake as per my email correspondence. 
	15-May-13 	Ibrahim Usmani 	LTK121430279919X 	BX-AR 	bad support they cant help or anything 
	15-May-13 	Subhash Kumar 	LTK121430282594X 	BX-SG-EN-L1 	Due to frequent change of address 
	15-May-13 	Kaeiara 	LTK121430282830X 	BX-EN-L1 	I am not happy being forced to take a survey. 
	15-May-13 	Kaeiara 	LTK121430288070X 	BX-EN-L1 	Still didn't solve my problem I was referred to the relevant team how will look in my case and reply within two days 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	16-May-13 	Parag 	LTK121430290410X 	BX-EN-L1 	Was after a very rough figure, not an actual quote yet could not provide based on past experience. 
	16-May-13 	pankajj 	LTK121430293983X 	BX-SG-EN-L1 	It has been 24 hours since the delivery of my item and it isn't reflected in my account. After 2 very happy years with Borderlinx, I'm starting to see a very disappointing side to your service. 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	17-Jan-00 	Kaeiara 	LTK121430321282X 	BX-EN-L1 	Ultimately i did not got my product since you don't have a policy for downloadable content 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	18-May-13 	Shiv 	LTK121430326570X 	BX-EN-L1 	Service very poor. Each time shipment is received in euro the value is incorrectly entered as GBP. It takes a few days to resolve, and I am inconvenienced by having to repeatedly send emails of invoices that never seem to arrive. 
	18-May-13 	pankajj 	LTK121430328984X 	BX-EN-L1 	i lost my package in you company and your hup cant find it thank you 
	18-May-13 	Ibrahim Usmani 	LTK121430329815X 	BX-EN-L1 	Your franchise in my city (Sikar,India zip-332001) is demanding INR 4100 (USD 80 approx.) more for delivery and has updated a false status "recipient refused delivery" when I refused to pay and told that I had prepaid. 
	18-May-13 	Kaeiara 	LTK121430336501X 	BX-EN-L1 	İ would recommend you if it were two days ago. only then i was using your services to shop from USA. but after my first experience with borderlinx in UK, i am really disappointed with the shipping costs. Same cargo that would cost 10USD, costs 26GBP(40USD) from UK. Unacceptable. 

Rgds Subir